<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
    <title>Intake Main Flow</title>
</head>

<body>
    <div class="container">

        <form>
            <div class="main">
                <header>
                    <div class="header">
                        Intake Main Flow
                    </div>
                </header>
                <div class="mandatory">
                    <span class="asterisk">&ast;</span> Mandatory field
                </div>
                <div class="h2">Information</div>
                <div class="label_input">
                    <div>
                        <label class="label" for="referral">Intake Type<span class="asterisk">&ast;</span></label>
                        <select class="field" name="Intake Type" id="referral" required>
                            <option value="Referral">Referral</option>
                            <option value="Directio">Directio</option>
                            <option value="Area">Area</option>
                        </select>
                    </div>
                    <div>
                        <label for="dates" class="label">Enrollment Initiation Date (Optional)</label>
                        <input type="date" name="date" value="2021-05-11" id="dates" class="field background-color">
                    </div>
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="tell">phone</label>
                        <input type="tel" id="tell" placeholder="+380" class="field">
                    </div>
                    <div>
                        <label class="label" for="appl">Application Category<span class="asterisk">&ast;</span></label>
                        <input class="field background-mark" id="appl" type="text" value="Child Support" required>
                    </div>
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="email">email</label>
                        <input class="field" id="email" placeholder="example@gmail" type="email">
                    </div>
                    <div>
                        <label class="label" for="date">Enrollment Submission Date (Optional)</label>
                        <input class="field background-color" name="date" value="2021-05-11" id="date" type="date">
                    </div>
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="regist">Application Registration (Optional)</label>
                        <input class="field background-mark text-color" id="regist" type="text" value="APP0000116">
                    </div>
                </div>
                <div class="label_chek">
                    <div>
                        <label class="label" for="regis-date">Additional Information Requested Date (Optional)</label>
                        <input class="field" name="date" value="2021-05-11"  type="date" id="regis-date">
                    </div>
                    <div class="chek">
                        <input type="checkbox" id="chek">
                        <label class="cheks" for="chek">Purged</label>

                    </div>
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="num">Remaining Days Before Referral is Purged (Optional)</label>
                        <input class="field" id="num" min="1" max="31" value="13" type="number">
                    </div>
                    <div>
                       <label class="label" for="exempt">Exempt from Paternity (Optional)</label>
                       <select class="field" name="Exempt from Paternity" id="exempt">
                        <option value="No">No</option>
                        <option value="Yes">Yes</option>
                       </select>
                    </div>
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="free">Fee Payment Date (Optional)</label>
                        <input class="field" id="free" name="date" value="2021-05-11" type="date">
                    </div>
                    <div>
                        <label class="label" for="status">Enrollment Status (Optional)</label>
                        <input class="field background-mark" value="Worklisted" id="status" type="text">
                    </div>
                </div>
                <div class="label_input">
                    <div class="chek">
                        <input  type="checkbox" checked id="box">
                        <label class="cheks" for="box">Application Fee Processed</label>
                    </div>
                </div>
                <div class="line"></div>
                <div class="h2">Maternity Information</div>
                <div class="label_input">
                    <div>
                        <input  type="checkbox" id="choose">
                        <label class="cheks" for="choose">Are you requesting child support services for an
                            unborn child?</label>
                    </div>
                    <div>
                        <label class="label" for="status">Other known biological parent? (Optional)</label>
                        <input class="field background-mark" value="None" id="status" type="text">
                    </div>
                </div>
                <div class="line"></div>
                <div class="h2">Official Use</div>
                <div class="label_input">
                    <div>
                        <label class="label" for="case">Case Category (Optional)</label>
                        <input class="field background-mark" id="case" value="Active IV-A" type="text">
                    </div>
                    <div>
                        <label class="label" for="IV">IV-D Indicator<span class="asterisk">&ast;</span></label>
                        <input class="field background-mark" value="Non-IV-D" required id="IV" type="text">
                    </div>
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="arrears">Arrears Only Indicator (Optional)</label>
                        <input class="field background-mark" id="arrears" placeholder="None" type="text">
                    </div>
                    <div>
                        <label class="label" for="case">Intergovernmental Case Category (Optional)</label>
                        <input class="field background-mark" placeholder="None" id="case" type="text">
                    </div>
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="county">Assigned County of Ownership (Optional)</label>
                        <input class="field background-mark" id="county" placeholder="None" type="text">
                    </div>
                    <div>
                        <label class="label" for="case_type">Intergovernmental Case Type (Optional)</label>
                        <input class="field background-mark" placeholder="None" id="case_type" type="text">
                    </div>
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="case_status">Intergovermental Case Status (Optional)</label>
                        <input class="field background-mark" id="case_status" placeholder="None" type="text">
                    </div>
                    <div>
                        <label class="label" for="case_number">Case Number</label>
                        <input class="field background-glass" placeholder="Search Case Number" id="case_number" type="search">
                    </div>
                    
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="indicator">Special Handling Indicator for Applicant (Optional)</label>
                        <input class="field background-mark" id="indicator" placeholder="None" type="text">
                    </div>
                    <div>
                        <label class="label" for="referral_number">Referral Number</label>
                        <input class="field background-glass" placeholder="Search Referral Number" id="referral_number" type="search">
                    </div>
                    
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="handling">Special Handling Indicator for Other Parent<br>(Optional)</label>
                        <input class="field background-mark" id="handling" placeholder="None" type="text">
                    </div>
                </div>
                <div class="line"></div>
                <div class="h2">System Information</div>
                <div class="label_input">
                    <div>
                        <label class="label" for="taken_user">Enrollment Taken by User (Optional)</label>
                        <input class="field background-glass"  id="taken_user" value="Search Input" type="text">
                    </div>
                    <div>
                        <label class="label" for="intake">Intake Supervisor (Optional)</label>
                        <input class="field background-glass" placeholder="Search" id="intake" type="search">
                    </div>
                    
                </div>
                <div class="label_input">
                    <div>
                        <label class="label" for="worker">Worker (Optional)</label>
                        <input class="field background-glass"  id="worker" value="Search Input" type="text">
                    </div>
                    <div>
                        <label class="label" for="owner">Owner (Optional)</label>
                        <input class="field background-glass text-color" value="Rajaneesh Banal" id="owner" type="search">
                    </div>
                    
                </div>
                <div class="line"></div>
                <div class="button">
                    <input value="Next" type="submit">
                </div>
            </div>
        </form>
    </div>

</body>

</html>